<#import "/spring.ftl" as spring />

</<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>delete_acc</title>
    <link href="/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<br>
<br>
<br>
<br>
<br>
<div class="container">
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <form action="/delete-account" method="post">
                <div class="mb-3">
                    <h4><#list list as list>
                            <p>ID:${list.id}. ${list.name} - ${list.balance}</p>
                        </#list></h4>
                </div>
                <div class="mb-3">
                    Enter ID:
                    <@spring.formInput "deleteByIdForm.id" "class=\"form-control\"
                id=\"exampleInputNumber\" placeholder=\"id\"" "number" />
                    <@spring.showErrors ""/>
                </div>
                <button type="submit" class="btn btn-primary">DELETE ACCOUNT</button>
            </form>
        </div>
        <div class="col"></div>
    </div>
</div>
<script src="/js/bootstrap.min.js"></script>
</body>
</html>